DEALLOCVT(1)

NAVN
deallocvt - dealloker ubrugte virtuelle konsoller

SYNOPSIS
deallocvt [tilvalg...] [N ...]

BESKRIVELSE

Kommandoen deallocvt deallokerer kernehukommelse og datastrukturer for alle ubrugte virtuelle konsoller. Hvis en eller flere argumenter N ... angives, så bliver kun de tilsvarende konsoller /dev/ttyN deallokeret. En virtuel konsol er ubrugt, hvis den ikke er forgrundskonsollen, og ingen proces er blevet åbent for læsning eller skrivning, og ingen tekst er blevet valgt på dens skærm.

TILVALG

-V, --version
    vis programversion og afslut.

-h, --help
    vis denne hjælpetekst og afslut.

SE OGSÅ
chvt(1), openvt(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.